---

odoo_packages:
  - python39-pip
  - python39-devel
  - gcc
  - gcc-c++
  - libxml2-devel
  - libxslt-devel
  - openldap-devel
  - postgresql-devel
  #- nodejs-less
  - tar
  - zstd
  - postgresql15 # for pg_dump

odoo_venv_command: /bin/python3.9 -m venv
